What is the minimum requirements for Android 2.2 (Froyo)?

Feasible Duplicate:
What are the minimum specifications for Android?

Assuming that the mobile phone and also service provider both permit the OS to be updated, what is the minimum requirements required for Froyo in regards to cpu, screen, and also various other capacities?

0
2019-05-07 09:27:45
Source Share
Answers: 5

I can validate that I am running CyanogenMod 6 (Froyo) on a HTC Hero - which is not the highest possible spec phone on the block in regards to CPU, RAM (and also anything else involved consider it)

Performance is substantially boosted over the typical HTC spin and also has actually offered my phone a new lease of life (so I can acquire a new laptop computer as opposed to a new phone!)

0
2019-12-01 20:07:25
Source

The Android CDD has the minimum specifications. There is no minimum cpu, it simply needs to be "quickly adequate".

0
2019-05-18 05:49:01
Source

Well, i would certainly claim the G1 specifications, given that Cyanogen has it working on those, from what i recognize it was a little bit limited to fit froyo on a G1/Dream yet it was feasible

0
2019-05-09 01:55:11
Source

Without rooting the phone, the Motorola Droid or N1 is possibly the minimum specification for Android 2.2. I do not actually see several older phones than the Droid obtaining 2.2.

With rooting the phone, I would certainly claim the G1 with CyanogenMod or comparable, yet it will certainly not be attribute full as that phone merely can not sustain some attributes, such as LiveWallpapers.

0
2019-05-09 01:54:03
Source

Almost any kind of Android phone can run Froyo (if you root it and also it can run Cyanogen) yet service providers will not be updating most of the phones that were out prior to the "Droid" period (which was out around November of 2009). Primarily, if the phone featured 2.0 or over it'll possibly get updated to 2.2 (Froyo) yet great deals of phones that featured 1.5 or 1.6 simply arn't effective sufficient for every one of Froyo (Cyanogen needed to disable a couple of attributes to get it to work with the first Android phone, the G1).

0
2019-05-09 01:53:24
Source